
CREATE TABLE MIG_ITEM_BOM_DEFAULTS
(
	[ZZ_ID] [int] IDENTITY(0,1) NOT NULL,
	[TEMPLATE_ID] [int] NOT NULL,
	[DB_ZZ_ID] [smallint] NULL,
	[ZZ_COUNTER] [smallint] NULL,
	[PARENT_ITEM] [varchar](40) NULL,
	[PARENT_REVISION] [varchar](6) NULL,
	[CHILD_ITEM] [varchar](40) NULL,
	[FIND_NO] [varchar](4) NULL,
	[QUANTITY] [float] NULL,
	[AS_REQUIRED] [smallint] NULL,
	[DISPOSITION] [varchar](255) NULL,
	[DATE_EFF_FROM] [int] NULL,
	[DATE_EFF_THRU] [int] NULL,
	[NOTE_FN1] [varchar](4) NULL,
	[NOTE_FN2] [varchar](4) NULL,
	[NOTE_FN3] [varchar](4) NULL,
	[NOTE_FN4] [varchar](4) NULL,
	[NOTE_FN5] [varchar](4) NULL,
	[POSITION] [varchar](4) NULL,
	[BAAN_COMPANY] [varchar](20) NULL,
	[BAAN_PROJECT] [varchar](9) NULL,
	[EXTRA_INFO] [smallint] NULL,
	[ORIGINATING_APP] [smallint] NULL,
	[INPUT_OUTPUT] [smallint] NULL,
	[MTRL_RELATION] [smallint] NULL,
	[MTRL_WIDTH] [float] NULL,
	[MTRL_LENGTH] [float] NULL,
	[MTRL_PERCENT] [float] NULL,
	[NO_OF_UNITS] [int] NULL,
	[SCALING] [smallint] NULL,
	[CHILD_UNIT] [varchar](30) NULL,
	[REF_MATERIAL] [smallint] NULL,
	[STANDARD_CONFIG] [smallint] NULL,
	[EXCEPTIONS_PRESENT] [smallint] NULL,
	[OPERATION] [varchar](4) NULL,
	[WORK_CENTER] [varchar](10) NULL,
	[UPDATED_ON] [datetime2](7) NULL,
	[D001] [nvarchar](max) NULL,
 CONSTRAINT [PK_MIG_ITEM_BOM_DEFAULTS_IDX] PRIMARY KEY CLUSTERED 
(
	[ZZ_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]


